Subject: RE: Candidate for Evaluation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 25 May 2001 07:53:37 -0700 (PDT)

Gary,

He looks like a well qualified candidate but we receive
hundreds of such resumes. The way to
distinguish between different candidates is to ask
the question: Did an individual make an effort
and invested his time to learn things directly  useful
to Enron?

Given our work load, I would not accept a person
who has general quantitative skills but expects that
Enron will train him from ground zero in all other
disciplines. We had recently a candidate who wrote a letter
and complained about being asked questions about
energy economics, finance, etc. during an interview.

We can interview the candidate over the phone and see if he knows anything
beyond math.

Vince

 -----Original Message-----
From: 	Bush, Gary  
Sent:	Wednesday, May 23, 2001 12:56 PM
To:	Kaminski, Vince J
Subject:	RE: Candidate for Evaluation

Is there a fit?

Gary

---------------------- Forwarded by Gary Bush/ENRON_DEVELOPMENT on 05/23/2001 12:52 PM ---------------------------
From:	Traci Warner/ENRON@enronXgate on 05/23/2001 10:51 AM
To:	Gary Bush/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	Billy Lemmons/ENRON@enronXgate, Meredith Campbell/ENRON@enronXgate, Jeff D Davis/ENRON@enronXgate 

Subject:	RE: Candidate for Evaluation

Gary - 

Thank you for the referral.  Obviously, this individual is very intelligent and highly skilled - but I do not see a fit for th e analyst/associate program.  

I will have my group send a letter to him indicating our decision not to bring him in for interviews for the pool.  

I did have one suggestion for you though.  You may want to pass his resume by Vince Kaminski for his review.  Vince has specialized needs and this candidate may be better suited for his group.

Thanks again, 

Traci

 -----Original Message-----
From: 	Bush, Gary  
Sent:	Tuesday, May 22, 2001 5:20 PM
To:	Warner, Traci
Subject:	Candidate for Evaluation

Traci, attached is the resume of the individual that would like to join Enron.  He is highly qualified, PhD Mathematics.

If there is a fit, let him know.  If not, let him know.

Thanks,

Gary

---------------------- Forwarded by Gary Bush/ENRON_DEVELOPMENT on 05/22/2001 05:18 PM ---------------------------

To:	Billy Lemmons/Enron@EnronXGate
cc:	 

Subject:	Aggie with an accent

Billy, can you use a PhD from A&M in the A&A program?

Regards,

Gary '65

   

 	  From:  Gary Bush                           05/13/2001 02:23 PM	

To:	Billy Lemmons/Enron@EnronXGate
cc:	 

Subject:	Aggie with an accent

Billy, can you use a PhD from A&M in the A&A program?

Regards,

Gary '65

 - cv2.doc << File: cv2.doc >> 

<Embedded Picture (Device Independent Bitmap)>